<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_INSTALL_PACKAGE", "Instalar paquete");
	Lang::Set("N_PACKAGES", "Este m&oacute;dulo permite instalar paquetes de Gekko, por el momento no se recomienda extensivamente su uso. El campo <i>ruta relativa</i> se refiere al directorio a cambiar en seguida de la conexi&oacute;n con el servidor FTP, esto depende de la configuraci&oacute;n del mismo.");
	Lang::Set("L_FTP_INFO", "Informaci&oacute;n FTP");
	Lang::Set("L_SERVER", "Servidor FTP");
	Lang::Set("L_FTP_PATH", "Ruta relativa (raiz de Gekko)");
	Lang::Set("L_USER", "Usuario");
	Lang::Set("L_PASS", "Contrase&ntilde;a");
	Lang::Set("L_PACKAGE_SOURCE", "Localizaci&oacute;n del Paquete");
?>